| Qore Programming Language Reference Manual 2.2.0

Loading...
Searching...
No Matches
Public Attributes | List of all members
Qore::IndexedObjectSerializationInfo Struct Reference

object serialization information for an indexed object More...

`#include <QC_Serializable.dox.h>`

## Public Attributes
string | _index
| index value
string | _weak
| index value that returns a weak reference

## Detailed Description

object serialization information for an indexed object

Since
  Qore 0.9